ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

ROMpaq and NSSD

Ayman Altounji
Valued Contributor

ROMpaq and NSSD

Will the Compaq support Pack for Netware 5.1 work with a 5.0 server?
1 REPLY
Ayman Altounji
Valued Contributor

Re: ROMpaq and NSSD

The difference is more from 5x to 6 than to 5.0 and 5.1 b Its all safe to apply it on 5.0. Make sure its been fully patch if you want the CSP and still sugg to have the backup the OS. Hope this will help.